xosd_show(3)

NAME
xosd_show - make the XOSD window visible

SYNOPSIS
#include <xosd.h>

int xosd_show (xosd* osd);

DESCRIPTION
Call xosd_show to redisplay the data that has been previously displayed using xosd_display(3).

ARGUMENTS

osd The on-screen display object to act on.

RETURN VALUE
On success, a zero is returned. On error, -1 is returned.

SEE ALSO
xosd_init(3), xosd_display(3), xosd_hide(3).